.bhm-agenda-showall{
    text-align: center;
}
.bhm-agenda-showall  .btn-primary {
    display: inline-block;
    margin: 40px 0 ;
}

.hidden {
    display:none;
}

.video-embed-item {

    width: 100%;

}

.site-content ul {
    list-style: disc;
    list-style-position: inside;
    padding-left: 1.5rem;
}

ul.ce-uploads {
    list-style: none;
    padding-left: 0;
}

button.cr_button {
    margin-top: 2rem;
}


.row.accordion-wrapper {
    margin-bottom: 0 !important;
}
.accordion-wrapper h2 {
    cursor: pointer;
}
.panel {
    padding: 0 18px;
    background-color: white;
    max-height: 0;
    opacity: 0;
    overflow: hidden;
    transition: max-height 0.4s linear , opacity 0s;
    transition-delay: 0s, 0.4s;
}
.panel.accopen {
    opacity: 1;
    transition-delay: 0s, 0s;
    
}
@media (min-width:671px){
    .panel .content-slider {
        max-width: calc(100% - 100px);
        margin: 15px auto 40px;
    }
    .panel .content-slider .content-swiper-next,
    .panel .content-slider .swiper-counter{
        right: 0;
    }
    .panel .content-slider .content-swiper-prev {
        left: 0;
    }
}

@media (max-width: 670px) {
    .site-content .content-slider .swiper-container {
        margin-bottom: 22px;
        margin: 20px;
    }
}



.accordion-wrapper  .accordion:after {
    content: '\02795'; /* Unicode character for "plus" sign (+) */
    font-size: 13px;
    color: #777;
    float: right;
    margin-left: 5px;
  }
  
  .accordion-wrapper  .active:after {
    content: "\2796"; /* Unicode character for "minus" sign (-) */
  }

.video-embed{
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 0;
    height: 0;
    overflow: hidden;
}
.video-embed iframe,
.video-embed object,
.video-embed embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}